.itemsContainerCards {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    gap: 30px;
    padding: 30px 0;

    &__emptyMessage {
        font-family: 'Roboto', sans-serif;
        font-size: 20px;
        line-height: 1;
        color: white;
        text-align: center;
    }

    &__error {
        font-family: 'Roboto', sans-serif;
        font-size: 20px;
        line-height: 1;
        color: red;
        text-align: center;
    }
}

.itemsContainerTable {
    display: grid;
    grid-template-columns: auto;
    gap: 10px;
    padding: 30px 0;

    &__emptyMessage {
        font-family: 'Roboto', sans-serif;
        font-size: 20px;
        line-height: 1;
        color: white;
        text-align: center;
    }

    &__error {
        font-family: 'Roboto', sans-serif;
        font-size: 20px;
        line-height: 1;
        color: red;
        text-align: center;
    }

}